[SkinFileName]
BackGroundSkin	=03_s.bmp
FrameLeft		=03_l_1.bmp
FrameLeft1		=03_l_2.bmp
FrameLeft2		=03_l_3.bmp
FrameLeft3		=03_l_4.bmp
FrameLeft4		=03_l_5.bmp
FrameLeft5		=03_l_5.bmp
FrameLeft_Connect	=03_l_1.bmp
FrameLeft_Connect1	=03_l_2.bmp
FrameLeft_Connect2	=03_l_3.bmp
FrameLeft_Connect3	=03_l_4.bmp
FrameLeft_Connect4	=03_l_5.bmp
FrameLeft_Connect5	=03_l_5.bmp
FrameRight		=03_r.bmp
MiniSizeBmp		=03_c_1.bmp
MiniSizeBmp1		=03_c_2.bmp
MiniSizeBmp2		=03_c_3.bmp
MiniSizeBmp3		=03_c_4.bmp
MiniSizeBmp4		=03_c_5.bmp
MiniSizeBmp5		=03_c_5.bmp
MiniSizeBmp_Connect		=03_c_1.bmp
MiniSizeBmp_Connect1		=03_c_2.bmp
MiniSizeBmp_Connect2		=03_c_3.bmp
MiniSizeBmp_Connect3		=03_c_4.bmp
MiniSizeBmp_Connect4		=03_c_5.bmp
MiniSizeBmp_Connect5		=03_c_5.bmp

[SkinPos]
FrameLeftPos_left		=0
FrameLeftPos_top		=0
FrameRightPos_left		=250
FrameRightPos_top		=0

ButtonPos_left			=100
ButtonPos_top			=60

CloseButtonPos_left 	=260
CloseButtonPos_right 	=272
CloseButtonPos_top 		=5
CloseButtonPos_bottom 	=13

MinimamWidth            =20
LayerAlpha				=185
ResizeSpeed=30

ProfileName_left = 65
ProfileName_top  = 17

ProfileComment_left = 65
ProfileComment_top  = 32

ProfileIcon_left = 30
ProfileIcon_top  = 15

[SkinColor]
CtlBkColor_R = 233
CtlBkColor_G = 221
CtlBkColor_B = 185

TextColor_R = 2
TextColor_G = 2
TextColor_B = 2

TextBkColor_R = 233
TextBkColor_G = 221
TextBkColor_B = 185
